org.apache.xmlbeans.impl.common

## Class XBeanDebug

- java.lang.Object
- - org.apache.xmlbeans.impl.common.XBeanDebug

    public class XBeanDebug
    extends Object

### Field Summary

Fields
`static org.apache.logging.log4j.Logger` `LOG`

### Constructor Summary

Constructors
Constructor and Description
`XBeanDebug()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LOG

    public static final org.apache.logging.log4j.Logger LOG

### Constructor Detail

#### XBeanDebug

    public XBeanDebug()